@charset "UTF-8";
/* CSS Document */
#tabnav{
    padding: 3em 0 6em 0;
}
#tabnav h3{
    margin-bottom: 1.6em;
}
#tabnav li{
    width: 19.5%;
    margin-right: 0.6%;
}
#tabnav li:last-child{
    margin-right: 0;
}

.imageline{
    background-image: url("../../company/img/recruit_back.jpg");
  background-position: 50% 0;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
	width: 100%;
}
.imgline{
    background-color: #f8f8f8;
    position: relative;
    padding-top: 32%;
    overflow: hidden;
    z-index: -1;
}
.simpleParallax{
    position: relative;
    padding-top: 32%;
}
.rellax{
    position: absolute;
    top: -40%;
    left: 0;
    width: 88%;
}
.imagelinebox{
    padding-top: 31.6%;
    width: 100%;
}


#history_title{
    padding: 8em 0 2em 0;
    border-bottom: 1px solid #D3D0D0;
    color: #273792;
}
#history_title .container{
    display: flex;
    justify-content: space-between;
}
#history_title .lane_title{
    width: 28em;
}
#history_title .en_title{
  font-size: 5.6rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 300;
    line-height: 1;
    font-style: italic;
}
#history_title h3{
    font-size: 1.6rem;
    font-weight: 600;
}

#history{
    position:relative;
    padding-bottom: 3em;
}
#history::before{
    content: "";
    position: absolute;
    margin: 0 auto;
    display: block;
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    border: 1em solid #EAEAEA;
    z-index: -1;
}
#history .year{
    color: #273792;
  font-size: 5rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 570;
    line-height: 1;
    font-style: italic;
    margin-bottom: -0.5em;
}
#history ul{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#history li{
    text-align: left;
    padding: 0 0.5em 1.6em 1.6em;
    position: relative;
    width: 27em;
    border-radius: 1em;
}
#history .corp{
    background-color: #DDEDFF;
}
#history .pro{
    background-color: #F4E8FC;
}
#history li.none{
    padding: 0;
    opacity: 0;
}
#history li::before{
    content: "";
    position: absolute;
    top: 2.3em;
    width: 6.5em;
}
#history li::after{
    content: "●";
    position: absolute;
    top: 1.35em;
    color: #fff;
}
#history li.corp::before{
    border-bottom: 1px solid #3179EA;
    right: -6.5em;
}
#history li.pro::before{
    border-bottom: 1px solid #954BC3;
    left: -6.45em;
}
#history li.corp::after{
    right: -6.9em;
}
#history li.pro::after{
    left: -6.8em;
}
#history li.point_no::after{
    display: none;
}
#history li .txt{
    order: 2;
    padding-top: 1.6em;
    line-height: 1.7;
}
#history li .image{
    width: 18.1em;
    margin-top: 0.7em;
}
#history li .flexbox{
    padding-top: 1em;
}
#history li .flexbox.mt5{
    padding-top: 0.2em;
}
#history li .flexbox .image{
    width: 10em;
    order: 1;
}
#history li .flexbox .txt{
    order: 2;
    word-break: break-all;
    flex: 1;
    padding: 0.8em 0 0 0.8em;
}
#year1985{
    padding-top: 2em;
}
#history .count{
    border-bottom: 1px dashed #273792;
    margin: 1em 0 2.5em 0;
}
#history .count p{
    text-align: left;
    font-size: 7.5vw;
  font-family: "Montserrat", sans-serif;
    font-weight: 580;
    line-height: 1;
    font-style: italic;
    color: #F2F2F2;
    margin-bottom: -0.5em;
}
#history li .result{
    color: #692792;
    margin: 1.5em 0 -1em 0; 
}
#history li .result span{
    display: inline-block;
}
#history li .result .fw_mont{
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1;
    font-style: italic;
}
#history li .result .re_title{
    line-height: 1;
    font-weight: 500;
    border-left: 2px solid #692792;
    margin-left: 1em;
    padding-left: 1em;
}
.tsume5{
    margin-bottom: -6.3em;
}
.tsume15{
    margin-bottom: -19.5em;
}
.tsume20{
    margin: -12em 0 6em 0;
}

#year_last{
    border-bottom:  1px solid #D3D0D0;
    padding-bottom: 8em;
}
#year_last .arrow{
    width: 4em;
    margin: 0 auto;
}
#year_last .en_title{
    color: #273792;
  font-size: 5rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 300;
    line-height: 1.2;
    font-style: italic;
    padding: 0.7em 0;
}
#year_last .read{
    color: #273792;
  font-size: 2.6rem;
    font-weight: 700;
}



@media only screen and (max-width: 768px) {
    
#tabnav{
    padding: 1em 0 0 0;
}
    #tabnav ul{
        justify-content: space-between;
    }
#tabnav li {
  width: 49%;
  margin-right: 0;
}
    
.rellax{
    top: 0;
}
.imageline{
    background-image: url("../../company/img/recruit_back_sp.jpg");
    padding-top: 60%;
}
.imgline{
    padding-top: 60%;
}
.simpleParallax{
    padding-top: 60%;
}

#history_title{
    width: 100%;
    z-index: 10;
    padding: 0;
    border-bottom: 3px solid #095CDF;
    background-color: #F2F2F2;
    padding-top: 5em;
}
#history_title .lane_title{
    width: 49.5%;
    color: #fff;
    background-color: #959595;
    border-radius: 1em 1em 0 0;
    padding: 0.6em 0;
}
    #history_title .lane_title.active{
        background-color: #095CDF;
    }
#history_title .en_title{
  font-size: 2.2rem;
}
#history_title h3{
    font-size: 1.2rem;
    line-height: 1.3;
}
#history_title.fixed {
  position: fixed;
  top: 0;
}

#history{
    padding-bottom: 3em;
}
#history .container{
    padding: 0 1em 0 1.5em;
}
#history::before{
    right: auto;
    left: 2.5em;
    border: 0.7em solid #EAEAEA;
}
#history .year{
    font-size: 3rem;
    margin: 0.2em 0 -0.5em -0.3em;
    text-align: left;
}
#history ul{
}
#history li{
    padding: 0 1em 1.2em 1em;
    border-radius: 0.8em;
    width: 75%;
    margin-left: auto;
}
    #history li.pro{
        display: none;
    }
#history li::before{
    top: 1.8em;
    width: 4em;
}
#history li::after{
    top: 1.4em;
    font-size: 1.2rem;
}
#history li.point_no::after{
    display: block;
}
#history li.corp::before,#history li.pro::before{
    right: auto;
    left: -4em;
}
#history li.corp::after,#history li.pro::after{
    right: auto;
    left: -5.6em;
}

    #history .y_pro{
        display: none;
    }
#history li .txt{
    padding-top: 1.2em;
    font-size: 1.4rem;
}
#history li .image{
    width: 100%;
    margin-top: 0.6em;
}
#history li .flexbox .txt{
    margin-right: -0.5em;
}
#history li .flexbox .image{
    width: 5em!important;
}
#year1985{
    padding-top: 2em;
}
#history .count{
}
#history .count p{
    text-align: right;
    padding-right: 0.2em;
    font-size: 7rem;
}
#history li .result{
    margin: 0.9em 0 -0.7em 0; 
}
#history li .result span{
}
#history li .result .fw_mont{
    font-size: 1.9rem;
}
#history li .result .re_title{
    font-size: 1.6rem;
}
.tsume5,.tsume15{
    margin-bottom: auto;
}
.tsume20{
    margin:auto;
}

#year_last{
    padding-bottom: 4em;
    margin-top: -1px;
}
#year_last .arrow{
    width: 3.4em;
    margin: -2px auto 0 -0.1em;
}
#year_last .en_title{
  font-size: 4rem;
    padding: 0.7em 0 0.4em 0;
}
#year_last .read{
  font-size: 1.8rem;
}
}